# SOME DESCRIPTIVE TITLE.
# Copyright (C) YEAR Free Software Foundation, Inc.
# FIRST AUTHOR <EMAIL@ADDRESS>, YEAR.
#
msgid ""
msgstr ""
"Project-Id-Version: PACKAGE VERSION\n"
"POT-Creation-Date: 2002-01-18 02:45+0100\n"
"PO-Revision-Date: 2002-02-09 22:56GMT\n"
"Last-Translator: Wolfram Diestel <wolfram@steloj.de>\n"
"Language-Team: Esperanto <eo@li.org>\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"
"X-Generator: KBabel 0.9beta4\n"

#: kcmkhotkeys.cpp:190
msgid "Select Shortcut"
msgstr "Elektu klavkombinon"

#: kcmkhotkeys.cpp:206
msgid "Desktop file to run"
msgstr "Tabuldosiero lanĉenda"

#: kcmkhotkeys.cpp:254
msgid ""
"The %1 key combination has already been allocated to the %2 action.\n"
"Please choose a unique key combination."
msgstr ""
"La klavkombino %1 jam estas ligita al la ago %2.\n"
"Bonvolu elekti unikan klavkombinon."

#: kcmkhotkeys.cpp:258
msgid "Key conflict"
msgstr "Klavkonflikto"
